# SPDX-License-Identifier: MIT
#!BuildTag: suse/manager/5.0/proxy-helm:latest suse/manager/5.0/proxy-helm:5.0.0-beta2 suse/manager/5.0/proxy-helm:5.0.0-beta2 suse/manager/5.0/proxy-helm:5.0.0-beta2.%RELEASE%
apiVersion: v2
name: proxy-helm
description: Uyuni proxy containers.
type: application
home: https://www.suse.com/products/suse-manager/
icon: https://www.uyuni-project.org/img/uyuni-logo.svg
version: 5.0.5
appVersion: "5.0.0-beta2"
